* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

#wrapper {
    max-width: 1000px;
    margin: 16px auto;
    overflow: hidden;
    box-shadow: 0 0 10px 10px #cfcfcf;
    background-color: #fff;
    font-family: "Roboto", Arial, sans-serif;
    color: #333;
    line-height: 1.3;
    font-size: 14px;
    position: relative;
}

#wrapper .hide {
    display: none;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper .color2 {
    color: #004F9F;
}

#wrapper .header {
    margin-bottom: 16px;
    border: 1px solid #004F9F;
    display: flex;
    position: relative;
    justify-content: space-between;
    background: #F2F7FF;
}

#wrapper .article {
    border: 1px solid #004F9F;
    padding: 1rem;
    margin: 0 0 1rem;
}

#wrapper .footer {
    border: 1px solid #004F9F;
}

#wrapper h1 {
    padding: 16px;
    font-size: 26px;
    font-weight: 400;
    color: #004F9F;
    font-family: "PT Sans", Arial, sans-serif;
    width: 35%;
}

#wrapper h3 {
    font-size: 18px;
    margin: 16px 0;
    font-weight: 400;
    color: #004F9F;
    font-family: "PT Sans", Arial, sans-serif;
}

#wrapper h2 {
    font-size: 16px;
    margin-bottom: 16px;
    font-weight: 700;
    color: #004F9F;
}

#wrapper h4 {
    margin-bottom: 16px;
    font-size: 26px;
    font-weight: 400;
    color: #004F9F;
    font-family: "PT Sans", Arial, sans-serif;
    text-align: center;
}

#wrapper p {
    margin-bottom: 16px;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #FFF;
    text-decoration: none;
}

#wrapper .button-top {
    position: absolute;
    bottom: 7%;
    right: 2%;
}

#wrapper .button-top a {
    display: inline-block;
    padding: 16px;
    background: #009FE3;
    text-align: center;
    border: 2px solid #fff;
    font-size: 18px;
}

#wrapper .button a {
    display: inline-block;
    padding: 16px;
    background: #009FE3;
    text-align: center;
    border: 2px solid #fff;
    font-size: 18px;
}

#wrapper img {
    max-width: 100%;
    vertical-align: bottom;
}

#wrapper ul {
    margin: 0 0 15px 10px;
    list-style: none;
}

#wrapper ul li {
    padding-left: 18px;
    position: relative;
}

#wrapper ul li:before {
    content: "\002022";
    font-family: Arial, sans-serif;
    font-size: 18px;
    position: absolute;
    top: -1px;
    left: 0;
    line-height: 1;
}

#wrapper .width {
    max-width: 190px;
}

#wrapper .infor {
    display: flex;
    justify-content: space-between;
    background: #F2F7FF;
    position: relative;
    align-items: flex-start;
    margin: -16px -16px 16px;
    padding: 16px;
    gap: 15px;
    flex-wrap: wrap;
}

#wrapper .logo {
    border: 1px solid #aaa;
    padding: 10px;
    background-color: #fff;
}

#wrapper .flex {
    display: flex;
    flex-wrap: wrap;
    column-gap: 25px;
    row-gap: 15px;
    align-items: flex-start;
}

#wrapper .infor p {
    margin: 0;
}

#wrapper .banner {
    position: relative;
}

#wrapper .imagecopyright {
    position: absolute;
    bottom: 0;
    left: 0;
    text-shadow: 0 0 4px #000;
    padding: 2px 5px;
    font-size: 12px;
    color: #fff;
    margin: 0;
}

#wrapper .color {
    background: #1E87F0;
    color: #FFF;
    padding: 2px 5px;
    font-size: 13px;
    margin: 2px;
    display: inline-block;
}

#wrapper .green {
    background: #004F9F;
    color: #FFF;
    padding: 2px 5px;
    font-size: 13px;
    display: inline-block;
    margin: 2px;
}

#wrapper .margin {
    margin: 32px -16px 0;
    justify-content: space-between;
}

#wrapper .iframe-wrapper {
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

#wrapper .iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

#wrapper .center {
    text-align: center;
}

#wrapper .images {
    position: relative;
    width: 65%;
}

#wrapper .top {
    position: absolute;
    bottom: 16px;
    right: 16px;
    border: 2px solid #FFF;
}

@media (max-width: 999px) {
    #wrapper {
        border: none;
        margin: 0;
        text-wrap: pretty;
        box-shadow: none;
    }

    #wrapper:is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
    }

    #wrapper .images {
        width: 60%;
    }

    #wrapper h1 {
        width: 40%;
    }
}

@media all and (max-width: 767px) {
    #wrapper .header {
        flex-wrap: wrap;
        justify-content: center;
        border: none;
    }

    #wrapper .button-top {
        bottom: 21px;
        right: 10px;
    }

    #wrapper .button-top a {
        padding: 12px;
        font-size: 15px;
    }

    #wrapper h1 {
        width: 100%;
    }

    #wrapper .images {
        width: auto;
    }

    #wrapper :is(.article, .footer) {
        border: none;
    }
}

@media all and (max-width: 480px) {
    #wrapper ul {
        margin-left: 0;
    }

    #wrapper .top {
        position: static;
        padding: 16px;
    }
}